WFruit | Fruit Supplier and Wholesale
نمایش نتایج: از 1 به 10 از 10

موضوع: خطا در نصب

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4
    نوشته ها
    10
    مورد پسند
    5 بار
    اطلاعات
    Windows XP Safari
    میزان امتیاز
    0

    Exclamation خطا در نصب

    /includes/class_core.php on line 3314
    سلام این خطا مربوط به چی هست

    کاربر مقابل از 0c181 بابت این پست مفید تشکر کرده است:





  2. گیفت کارت آیتونز

  3. Top | #2
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    سن
    23
    نوشته ها
    2,572
    مورد پسند
    1,927 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 33.0
    میزان امتیاز
    302

    پیش فرض

    نقل قول نوشته اصلی توسط 0c181 نمایش پست ها
    /includes/class_core.php on line 3314
    سلام این خطا مربوط به چی هست
    قبل این نوشته چی بوده ؟
    کامل بزارید ارور رو ...

    کاربر مقابل از AREF بابت این پست مفید تشکر کرده است:


  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4
    نوشته ها
    10
    مورد پسند
    5 بار
    اطلاعات
    Windows XP Safari
    میزان امتیاز
    0

    پیش فرض

    Strict Standards: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in/home/benonlin/public_html/vb/includes/class_core.php on line 3314

    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in/home/benonlin/public_html/vb/includes/class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in/home/benonlin/public_html/vb/includes/class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in/home/benonlin/public_html/vb/includes/class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in/home/benonlin/public_html/vb/includes/class_dbalter.php on line 882

    Strict Standards: Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in/home/benonlin/public_html/vb/includes/class_dbalter.php on line 882

    Warning: Cannot modify header information - headers already sent by (output started at /home/benonlin/public_html/vb/includes/class_core.php:3314) in /home/benonlin/public_html/vb/install/includes/class_upgrade_ajax.php on line 684

    Warning: Cannot modify header information - headers already sent by (output started at /home/benonlin/public_html/vb/includes/class_core.php:3314) in /home/benonlin/public_html/vb/install/includes/class_upgrade_ajax.php on line 685

    بالای صفحه موقع نصب میاد

    کاربر مقابل از 0c181 بابت این پست مفید تشکر کرده است:


  5. Top | #4
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4.2.1
    سن
    23
    نوشته ها
    2,572
    مورد پسند
    1,927 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 33.0
    میزان امتیاز
    302

    2 تشکر توسط:


  6. Top | #5
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4
    نوشته ها
    10
    مورد پسند
    5 بار
    اطلاعات
    Windows XP Safari
    میزان امتیاز
    0

    پیش فرض

    از نسخه 4.2.0 استفاده میکنم اصن این فایل رو نداره که تغییرش بدم
    functions_vbseo_pre.php

    کاربر مقابل از 0c181 بابت این پست مفید تشکر کرده است:


  7. Top | #6
    کاربر اخراجی

    تاریخ عضویت
    Jan 2014
    ورژن ویبولتین
    همه
    سن
    23
    نوشته ها
    607
    مورد پسند
    764 بار
    اطلاعات
    Windows XP Firefox 34.0
    میزان امتیاز
    0

    پیش فرض

    درود ، دوست عزیز پیشنهاد میشود از ورژن های 4.2.1 یا 4.2.2 استفاده کنید .

    کاربر مقابل از Mr.BaBaK بابت این پست مفید تشکر کرده است:


  8. Top | #7
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4
    نوشته ها
    10
    مورد پسند
    5 بار
    اطلاعات
    Windows XP Safari
    میزان امتیاز
    0

    پیش فرض

    آخه فایل فارسی سازیش رو پیدا نکردم ورژن 4.2.2

    کاربر مقابل از 0c181 بابت این پست مفید تشکر کرده است:


  9. Top | #8
    کاربر اخراجی

    تاریخ عضویت
    Jan 2014
    ورژن ویبولتین
    همه
    سن
    23
    نوشته ها
    607
    مورد پسند
    764 بار
    اطلاعات
    Windows XP Firefox 34.0
    میزان امتیاز
    0

    کاربر مقابل از Mr.BaBaK بابت این پست مفید تشکر کرده است:


  10. Top | #9
    کاربر سایت

    تاریخ عضویت
    Sep 2013
    ورژن ویبولتین
    4
    نوشته ها
    10
    مورد پسند
    5 بار
    اطلاعات
    Windows XP Safari
    میزان امتیاز
    0

    پیش فرض

    استایل هایی که هست مربوط به ورژن 4.2.2 هستن یا 4.2.0

    کاربر مقابل از 0c181 بابت این پست مفید تشکر کرده است:


  11. Top | #10
    کاربر اخراجی

    تاریخ عضویت
    Jan 2014
    ورژن ویبولتین
    همه
    سن
    23
    نوشته ها
    607
    مورد پسند
    764 بار
    اطلاعات
    Windows XP Firefox 34.0
    میزان امتیاز
    0

    پیش فرض

    نقل قول نوشته اصلی توسط 0c181 نمایش پست ها
    استایل هایی که هست مربوط به ورژن 4.2.2 هستن یا 4.2.0
    با هر ورژنی کار میکنند .

    کاربر مقابل از Mr.BaBaK بابت این پست مفید تشکر کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •